/* CSS Document by Caitlin Ross, Algonquin Student #040750891 */

/* Universal selector */
* {
	background-color:OldLace;
	font: medium Georgia, serif;
	color:#331a00;
}

/* Type selector */
h1 {
	font: 3em "Lucida Handwriting", "Brush Script MT", cursive;
}

/* Type selector */
h2 {
	font: italic 1.8em Georgia, serif;
}

/* Type selector */
em {
	font-style: italic;
}

/* Type selector */
strong {
	font-style: italic;
	font-variant: small-caps;
}

/* Type selector */
small {
	font-size: x-small;
}

/* ID selector */
#top {
	background-color:PeachPuff;
	margin: 15px auto 0px;
	padding-top: 10px;
	border: 3px groove BurlyWood;
	max-width: 600px;
	text-align: center;
}

/* ID selector, descendant combinator, universal selector */
#top * {
	background-color:PeachPuff;
}

/* Class selector, specific type */
table.display {
	margin: 10px;
	padding: 4px;
	border: 3px groove BurlyWood;
	border-collapse: collapse;
}

/* Class selector, descendant combinator, type selector, selector list */
.display tr, .display th, .display td {
	border: 1px solid BurlyWood;
	padding: 2px;
}

/* Class selector */
.required {
	color:FireBrick;
	font-weight: bold;
}

/* Type selector */
fieldset {
	border: 3px groove BurlyWood;
	margin-top: 4px;
}

/* Type selector, selector list, descendant combinator, universal selector */
fieldset, fieldset *{
	background-color: PapayaWhip;
}

/* Type selector, descendant combinator, selector list */
fieldset input, fieldset select, fieldset option {
	background-color:OldLace;
}

/* Type selector, class selector, descendant combinator */
legend, .display th {
	color: Maroon;
	background-color:PeachPuff;
	border: 2px groove BurlyWood;
	padding: 3px;
	font-weight: bold;
}

/* Type selector */
img {
	float: right;
	max-width: 300px;
	margin-right: 100px;
	margin-left: 50px;
	margin-bottom: 50px;
}

/* Type selector */
caption {
	text-align: left;
	font-size: small;
	font-variant: small-caps;
}

/* ID selector */
#data {
	padding-left: 8px;
	max-width: 400px;
}

/* Attribute selector */
img[alt] {
	border: 5px groove BurlyWood;
}